<?php
$z[0]=Array("field","中国,内蒙古,呼和浩特,电信,云",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(董乐)16日，中国电信云计算内蒙古信息园正式对外提供服务。",71,171);
$z[1][4]['name']="description";
$z[2]=Array("field","亚洲最大云计算园区投入运营",173,237);
$z[2][4]['name']="title";
$z[3]=Array("field","",239,278);
$z[3][4]['name']="writer";
$z[4]=Array("field","",280,319);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　呼和浩特8月16日电 (董乐)16日，中国电信云计算内蒙古信息园正式对外提供服务。</p>\r\n\n<p>　　中国电信云基地作为内蒙古“中国云谷”首个投入运营的云基地，位于呼和浩特和林格尔县，占地1500亩，总建筑面积100.6万平方米，分近期(2012年-2013年)和远期(2014年-2016年)两个阶段实施。设计容量42栋机楼，超过10万台机架和200万台服务器云托管能力，是目前亚洲最大的云计算园区。</p>\r\n\n<p>　　据中国电信云计算公司总经理王峰介绍，该基地采用自然冷风循环技术、模块化设计，使数据中心能耗指标达到全球领先水平。</p>\r\n\n<p>　　中国电信集团公司董事长王晓初在发布会上表示，内蒙古云基地作为中国电信全网“4+2”云计算数据中心布局的北方核心，将以此为基础树立中国电信互联网数据中心(IDC)集约运营的标杆，通过3-5年的努力，将内蒙古打造云基地打造为中国最大的云服务基地和亚太最大的互联网数据汇集地。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",321,1205);
$z[5][4]['name']="body";
$z[6]=Array("field","",1207,1247);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1249,1288);
$z[7][4]['name']="litpic";

?>